glab(1)

NAME
glab-securefile - Manage secure files for a project.

SYNOPSIS
glab securefile [flags]

DESCRIPTION
Store up to 100 files for secure use in CI/CD pipelines. Secure files are stored outside of your project's repository, not in version control. It is safe to store sensitive information in these files. Both plain text and binary files are supported, but they must be smaller than 5 MB.

OPTIONS
-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-securefile-create(1), glab-securefile-download(1), glab-securefile-get(1), glab-securefile-list(1), glab-securefile-remove(1)